.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls53{letter-spacing:-0.479887px;}
.ls41{letter-spacing:-0.479326px;}
.ls4a{letter-spacing:-0.359143px;}
.ls47{letter-spacing:-0.249350px;}
.ls4b{letter-spacing:-0.229694px;}
.ls4f{letter-spacing:-0.229133px;}
.ls51{letter-spacing:-0.224078px;}
.ls4d{letter-spacing:-0.223798px;}
.ls43{letter-spacing:-0.221551px;}
.ls49{letter-spacing:-0.220990px;}
.ls50{letter-spacing:-0.220709px;}
.ls6e{letter-spacing:-0.196560px;}
.ls69{letter-spacing:-0.194400px;}
.ls4e{letter-spacing:-0.126079px;}
.ls36{letter-spacing:-0.120744px;}
.ls56{letter-spacing:-0.120463px;}
.ls59{letter-spacing:-0.117936px;}
.ls5a{letter-spacing:-0.115128px;}
.ls35{letter-spacing:-0.112320px;}
.ls6d{letter-spacing:-0.109793px;}
.ls5b{letter-spacing:-0.106704px;}
.ls16{letter-spacing:-0.103584px;}
.ls5e{letter-spacing:-0.101088px;}
.ls3{letter-spacing:-0.100200px;}
.ls2d{letter-spacing:-0.097999px;}
.ls6a{letter-spacing:-0.095472px;}
.ls5f{letter-spacing:-0.092664px;}
.ls34{letter-spacing:-0.089856px;}
.ls72{letter-spacing:-0.087048px;}
.ls7{letter-spacing:-0.086400px;}
.ls33{letter-spacing:-0.084521px;}
.ls4{letter-spacing:-0.084168px;}
.ls61{letter-spacing:-0.081432px;}
.ls3d{letter-spacing:-0.078343px;}
.ls52{letter-spacing:-0.075816px;}
.ls65{letter-spacing:-0.072727px;}
.ls3b{letter-spacing:-0.070200px;}
.ls6b{letter-spacing:-0.067392px;}
.ls79{letter-spacing:-0.064584px;}
.ls31{letter-spacing:-0.061776px;}
.ls76{letter-spacing:-0.059249px;}
.ls30{letter-spacing:-0.056160px;}
.ls60{letter-spacing:-0.050544px;}
.ls7b{letter-spacing:-0.047455px;}
.ls7e{letter-spacing:-0.044928px;}
.ls9{letter-spacing:-0.044688px;}
.ls78{letter-spacing:-0.042120px;}
.ls74{letter-spacing:-0.039312px;}
.ls7d{letter-spacing:-0.036504px;}
.lsd{letter-spacing:-0.035112px;}
.ls7a{letter-spacing:-0.033977px;}
.ls77{letter-spacing:-0.030888px;}
.ls3e{letter-spacing:-0.028361px;}
.ls73{letter-spacing:-0.025272px;}
.ls7c{letter-spacing:-0.022183px;}
.ls11{letter-spacing:-0.021912px;}
.ls75{letter-spacing:-0.019656px;}
.lse{letter-spacing:-0.019152px;}
.ls23{letter-spacing:-0.017928px;}
.ls7f{letter-spacing:-0.016848px;}
.ls22{letter-spacing:-0.013944px;}
.ls70{letter-spacing:-0.012000px;}
.ls81{letter-spacing:-0.011232px;}
.ls46{letter-spacing:-0.008705px;}
.ls17{letter-spacing:-0.006175px;}
.ls80{letter-spacing:-0.005616px;}
.ls71{letter-spacing:-0.003089px;}
.ls1{letter-spacing:0.000000px;}
.ls6f{letter-spacing:0.005616px;}
.ls5{letter-spacing:0.008016px;}
.ls57{letter-spacing:0.008143px;}
.ls3a{letter-spacing:0.011232px;}
.ls68{letter-spacing:0.014040px;}
.ls15{letter-spacing:0.015737px;}
.ls2f{letter-spacing:0.017335px;}
.ls13{letter-spacing:0.017928px;}
.lsc{letter-spacing:0.019152px;}
.ls45{letter-spacing:0.019656px;}
.ls1b{letter-spacing:0.021912px;}
.lsa{letter-spacing:0.022344px;}
.ls1f{letter-spacing:0.024103px;}
.ls19{letter-spacing:0.025896px;}
.ls0{letter-spacing:0.026352px;}
.ls21{letter-spacing:0.027888px;}
.lsf{letter-spacing:0.028728px;}
.ls2b{letter-spacing:0.029880px;}
.ls5c{letter-spacing:0.030888px;}
.ls29{letter-spacing:0.031872px;}
.ls12{letter-spacing:0.033665px;}
.ls1c{letter-spacing:0.035856px;}
.ls40{letter-spacing:0.036504px;}
.ls1e{letter-spacing:0.038047px;}
.ls1d{letter-spacing:0.039840px;}
.ls2{letter-spacing:0.039960px;}
.ls39{letter-spacing:0.042120px;}
.ls2a{letter-spacing:0.043824px;}
.ls6c{letter-spacing:0.044928px;}
.ls18{letter-spacing:0.045816px;}
.ls26{letter-spacing:0.049800px;}
.ls44{letter-spacing:0.050544px;}
.ls20{letter-spacing:0.051593px;}
.ls2c{letter-spacing:0.053633px;}
.ls27{letter-spacing:0.059959px;}
.ls6{letter-spacing:0.060120px;}
.ls10{letter-spacing:0.060648px;}
.ls5d{letter-spacing:0.061776px;}
.ls24{letter-spacing:0.063744px;}
.ls2e{letter-spacing:0.063840px;}
.ls4c{letter-spacing:0.064584px;}
.ls3c{letter-spacing:0.067392px;}
.ls1a{letter-spacing:0.067728px;}
.ls67{letter-spacing:0.072727px;}
.ls82{letter-spacing:0.075816px;}
.ls66{letter-spacing:0.078343px;}
.ls28{letter-spacing:0.079680px;}
.lsb{letter-spacing:0.079800px;}
.ls14{letter-spacing:0.083664px;}
.ls32{letter-spacing:0.084521px;}
.ls64{letter-spacing:0.087048px;}
.ls25{letter-spacing:0.089640px;}
.ls38{letter-spacing:0.089856px;}
.ls62{letter-spacing:0.092664px;}
.ls63{letter-spacing:0.095472px;}
.ls37{letter-spacing:0.097999px;}
.ls3f{letter-spacing:0.102773px;}
.ls54{letter-spacing:0.117374px;}
.ls58{letter-spacing:0.117936px;}
.ls55{letter-spacing:0.118217px;}
.ls8{letter-spacing:0.120000px;}
.ls48{letter-spacing:0.120463px;}
.ls42{letter-spacing:0.120744px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4e{word-spacing:-0.418111px;}
.ws3b{word-spacing:-0.390312px;}
.ws49{word-spacing:-0.376272px;}
.ws44{word-spacing:-0.368129px;}
.ws37{word-spacing:-0.364759px;}
.ws31{word-spacing:-0.336679px;}
.ws33{word-spacing:-0.320112px;}
.ws30{word-spacing:-0.271534px;}
.ws3f{word-spacing:-0.249912px;}
.ws39{word-spacing:-0.224640px;}
.ws42{word-spacing:-0.202176px;}
.ws35{word-spacing:-0.201334px;}
.ws4b{word-spacing:-0.199368px;}
.ws26{word-spacing:-0.185609px;}
.ws27{word-spacing:-0.179431px;}
.ws28{word-spacing:-0.157248px;}
.ws43{word-spacing:-0.154159px;}
.ws41{word-spacing:-0.151632px;}
.ws29{word-spacing:-0.148543px;}
.ws45{word-spacing:-0.146016px;}
.ws22{word-spacing:-0.143208px;}
.ws48{word-spacing:-0.137592px;}
.ws9{word-spacing:-0.137256px;}
.ws4a{word-spacing:-0.131976px;}
.ws2d{word-spacing:-0.126360px;}
.ws1e{word-spacing:-0.124807px;}
.ws36{word-spacing:-0.123271px;}
.wse{word-spacing:-0.121296px;}
.ws3c{word-spacing:-0.120744px;}
.ws1c{word-spacing:-0.112320px;}
.ws32{word-spacing:-0.109793px;}
.ws4f{word-spacing:-0.103615px;}
.ws2a{word-spacing:-0.101088px;}
.ws53{word-spacing:-0.096000px;}
.ws34{word-spacing:-0.095472px;}
.wsd{word-spacing:-0.089376px;}
.ws8{word-spacing:-0.082992px;}
.wsa{word-spacing:-0.079800px;}
.ws4c{word-spacing:-0.072727px;}
.ws38{word-spacing:-0.070762px;}
.ws2b{word-spacing:-0.070200px;}
.ws52{word-spacing:-0.064584px;}
.ws19{word-spacing:-0.061752px;}
.ws18{word-spacing:-0.049800px;}
.wsc{word-spacing:-0.041496px;}
.ws17{word-spacing:-0.033665px;}
.ws2f{word-spacing:-0.030888px;}
.ws3a{word-spacing:-0.027799px;}
.ws1a{word-spacing:-0.025896px;}
.wsb{word-spacing:-0.025536px;}
.ws16{word-spacing:-0.021912px;}
.ws13{word-spacing:-0.017928px;}
.ws7{word-spacing:-0.015960px;}
.wsf{word-spacing:-0.015737px;}
.ws1b{word-spacing:-0.011952px;}
.ws15{word-spacing:-0.009960px;}
.ws11{word-spacing:-0.007968px;}
.ws14{word-spacing:-0.006175px;}
.ws12{word-spacing:-0.003984px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.002191px;}
.ws21{word-spacing:0.003089px;}
.ws2c{word-spacing:0.011232px;}
.ws0{word-spacing:0.013176px;}
.ws1f{word-spacing:0.013615px;}
.ws46{word-spacing:0.014040px;}
.ws47{word-spacing:0.016848px;}
.ws2e{word-spacing:0.019656px;}
.ws40{word-spacing:0.022183px;}
.ws23{word-spacing:0.025272px;}
.ws24{word-spacing:0.030888px;}
.ws3e{word-spacing:0.033977px;}
.ws4d{word-spacing:0.036504px;}
.ws1d{word-spacing:0.039312px;}
.ws3d{word-spacing:0.042120px;}
.ws20{word-spacing:0.044177px;}
.ws50{word-spacing:0.050544px;}
.ws5{word-spacing:0.052104px;}
.ws25{word-spacing:0.053633px;}
.ws2{word-spacing:0.071928px;}
.ws54{word-spacing:0.120744px;}
.ws51{word-spacing:0.137592px;}
.ws4{word-spacing:0.144288px;}
.ws58{word-spacing:0.148543px;}
.ws3{word-spacing:0.160320px;}
.ws6{word-spacing:0.165600px;}
.ws55{word-spacing:0.202176px;}
.ws62{word-spacing:40.923792px;}
.ws61{word-spacing:55.603735px;}
.ws59{word-spacing:61.840584px;}
.ws56{word-spacing:61.854624px;}
.ws5b{word-spacing:63.275472px;}
.ws64{word-spacing:63.281088px;}
.ws5e{word-spacing:63.283615px;}
.ws66{word-spacing:63.286704px;}
.ws5a{word-spacing:64.965888px;}
.ws65{word-spacing:67.591368px;}
.ws57{word-spacing:69.259601px;}
.ws68{word-spacing:73.574935px;}
.ws5f{word-spacing:74.078129px;}
.ws67{word-spacing:75.302136px;}
.ws63{word-spacing:75.509928px;}
.ws5c{word-spacing:75.512455px;}
.ws5d{word-spacing:77.194728px;}
.ws60{word-spacing:86.306407px;}
._1{margin-left:-1.019344px;}
._0{width:1.107640px;}
._23{width:6.364878px;}
._24{width:7.526994px;}
._1e{width:9.122238px;}
._18{width:11.999602px;}
._21{width:13.679090px;}
._14{width:15.122032px;}
._1b{width:18.242448px;}
._1a{width:19.922478px;}
._1d{width:21.358894px;}
._20{width:28.133213px;}
._16{width:32.159454px;}
._11{width:41.435592px;}
._10{width:48.130704px;}
._1f{width:55.719936px;}
._c{width:58.754040px;}
._1c{width:60.122038px;}
._22{width:61.847834px;}
._19{width:63.238918px;}
._17{width:64.964714px;}
._6{width:68.303688px;}
._b{width:69.666216px;}
._15{width:74.056176px;}
._8{width:75.600384px;}
._a{width:77.398363px;}
._3{width:79.934976px;}
._13{width:81.578832px;}
._4{width:83.787504px;}
._7{width:85.468752px;}
._12{width:87.549458px;}
._d{width:91.980600px;}
._e{width:94.093116px;}
._2{width:95.984520px;}
._f{width:101.013324px;}
._9{width:106.552080px;}
._5{width:111.331486px;}
.fc5{color:rgb(0,0,255);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(255,0,0);}
.fc4{color:rgb(31,26,23);}
.fc2{color:rgb(0,128,128);}
.fsa{font-size:18.000000px;}
.fs7{font-size:19.920000px;}
.fs8{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:55.920000px;}
.fsb{font-size:60.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:79.920000px;}
.y30{bottom:-0.093725px;}
.y2f{bottom:19.401176px;}
.y14{bottom:28.117647px;}
.y2e{bottom:28.212310px;}
.y2d{bottom:37.209644px;}
.y32{bottom:41.707843px;}
.y2c{bottom:46.113878px;}
.y31{bottom:54.454510px;}
.y2b{bottom:55.111369px;}
.y2a{bottom:64.015447px;}
.y29{bottom:73.012938px;}
.y28{bottom:82.010273px;}
.y27{bottom:90.914507px;}
.y26{bottom:99.911841px;}
.y25{bottom:108.816075px;}
.y24{bottom:117.813410px;}
.y23{bottom:126.810901px;}
.y22{bottom:135.715135px;}
.y21{bottom:144.712469px;}
.y20{bottom:153.616703px;}
.y1f{bottom:162.614038px;}
.y0{bottom:168.705882px;}
.y1e{bottom:171.611529px;}
.y1d{bottom:180.515607px;}
.y1c{bottom:189.513097px;}
.yf{bottom:195.323922px;}
.y13{bottom:197.385882px;}
.y1b{bottom:198.417175px;}
.y1a{bottom:207.414666px;}
.ye{bottom:215.568784px;}
.y19{bottom:216.318900px;}
.y12{bottom:217.630588px;}
.y7f{bottom:220.817411px;}
.y18{bottom:225.316235px;}
.y7e{bottom:233.564078px;}
.y17{bottom:234.313725px;}
.yd{bottom:235.907215px;}
.y11{bottom:238.062901px;}
.y16{bottom:244.342353px;}
.y7d{bottom:246.123293px;}
.y15{bottom:255.777019px;}
.yc{bottom:256.245646px;}
.y10{bottom:258.401176px;}
.y7c{bottom:258.682509px;}
.y7b{bottom:271.241569px;}
.yb{bottom:276.302901px;}
.y7a{bottom:283.800784px;}
.y79{bottom:296.172549px;}
.y78{bottom:308.919216px;}
.y77{bottom:321.478431px;}
.y75{bottom:321.478588px;}
.y76{bottom:326.164706px;}
.y73{bottom:334.037803px;}
.y74{bottom:338.724078px;}
.y72{bottom:346.597019px;}
.y70{bottom:346.597644px;}
.y71{bottom:351.283293px;}
.y6f{bottom:358.969408px;}
.y6e{bottom:371.716075px;}
.ya5{bottom:373.777411px;}
.y6d{bottom:384.275291px;}
.ya4{bottom:390.741725px;}
.y6c{bottom:396.927607px;}
.ya3{bottom:407.799764px;}
.y6b{bottom:409.486823px;}
.y6a{bottom:422.046039px;}
.ya2{bottom:424.670196px;}
.y69{bottom:434.605254px;}
.ya1{bottom:441.634666px;}
.ya{bottom:445.008784px;}
.y68{bottom:447.164314px;}
.ya0{bottom:458.692549px;}
.y67{bottom:459.723529px;}
.y9{bottom:462.910196px;}
.y66{bottom:472.095294px;}
.y9f{bottom:475.750588px;}
.y8{bottom:480.905646px;}
.y65{bottom:484.841961px;}
.y9e{bottom:492.714902px;}
.y64{bottom:497.401176px;}
.y7{bottom:498.807059px;}
.y9d{bottom:509.772941px;}
.y63{bottom:509.960392px;}
.y6{bottom:519.239216px;}
.y62{bottom:522.519608px;}
.y9c{bottom:526.830980px;}
.y61{bottom:535.078667px;}
.y9b{bottom:543.795294px;}
.y60{bottom:547.637883px;}
.y5{bottom:552.136863px;}
.y5f{bottom:560.197099px;}
.y9a{bottom:560.853333px;}
.y5e{bottom:572.756149px;}
.y99{bottom:577.911373px;}
.y5d{bottom:585.315374px;}
.y98{bottom:594.875686px;}
.y5c{bottom:597.687139px;}
.y5b{bottom:610.433805px;}
.y97{bottom:611.933725px;}
.y5a{bottom:622.993021px;}
.y96{bottom:628.991765px;}
.y59{bottom:635.552237px;}
.y95{bottom:645.956078px;}
.y58{bottom:648.205793px;}
.y57{bottom:660.765018px;}
.y94{bottom:663.014118px;}
.y56{bottom:673.324068px;}
.y93{bottom:680.072157px;}
.y55{bottom:685.883293px;}
.y92{bottom:697.036471px;}
.y54{bottom:698.442509px;}
.y53{bottom:711.001569px;}
.y91{bottom:714.094510px;}
.y52{bottom:723.560784px;}
.y90{bottom:731.152549px;}
.y51{bottom:735.932549px;}
.y8f{bottom:748.116863px;}
.y50{bottom:749.616471px;}
.y8e{bottom:765.174902px;}
.y4f{bottom:766.581565px;}
.y4e{bottom:779.140625px;}
.y8d{bottom:782.232941px;}
.y4d{bottom:791.793097px;}
.y8c{bottom:799.197255px;}
.y4c{bottom:804.352157px;}
.y8b{bottom:816.255294px;}
.y4b{bottom:816.911373px;}
.y4a{bottom:829.283137px;}
.y49{bottom:829.284387px;}
.y8a{bottom:833.313333px;}
.y48{bottom:842.031210px;}
.y89{bottom:850.277803px;}
.y47{bottom:865.534898px;}
.y88{bottom:867.335686px;}
.y46{bottom:878.094123px;}
.y87{bottom:884.393725px;}
.y45{bottom:892.267916px;}
.y86{bottom:901.358039px;}
.y44{bottom:904.826976px;}
.y43{bottom:917.386192px;}
.y85{bottom:918.416078px;}
.y42{bottom:929.945407px;}
.y84{bottom:935.474118px;}
.y41{bottom:942.504467px;}
.y83{bottom:952.438431px;}
.y40{bottom:955.063682px;}
.y3f{bottom:967.622732px;}
.y82{bottom:969.590196px;}
.y3e{bottom:980.181958px;}
.y81{bottom:982.149412px;}
.y3d{bottom:992.741154px;}
.y3c{bottom:1005.300380px;}
.y3b{bottom:1017.859605px;}
.y33{bottom:1022.638824px;}
.y3a{bottom:1030.418702px;}
.y39{bottom:1043.071137px;}
.y38{bottom:1055.630196px;}
.y35{bottom:1061.441176px;}
.y37{bottom:1068.189468px;}
.y4{bottom:1072.314114px;}
.y36{bottom:1080.561176px;}
.y3{bottom:1091.808860px;}
.y2{bottom:1110.365882px;}
.y80{bottom:1110.647059px;}
.y34{bottom:1110.834510px;}
.y1{bottom:1129.954510px;}
.hf{height:7.216863px;}
.h15{height:12.498047px;}
.he{height:14.502305px;}
.h13{height:19.030781px;}
.h10{height:19.496953px;}
.h18{height:20.182500px;}
.h17{height:20.443008px;}
.h11{height:22.942500px;}
.hb{height:23.160703px;}
.hd{height:23.238633px;}
.ha{height:24.996094px;}
.h8{height:26.208984px;}
.h4{height:26.713477px;}
.h3{height:27.828984px;}
.h14{height:28.807500px;}
.h7{height:29.081484px;}
.h2{height:31.567500px;}
.h9{height:34.687500px;}
.h12{height:40.711289px;}
.h16{height:43.681641px;}
.h6{height:51.750000px;}
.h5{height:57.442500px;}
.h1{height:1016.921569px;}
.hc{height:1110.647059px;}
.h0{height:1237.176471px;}
.w3{width:7.123137px;}
.w1{width:897.421569px;}
.w2{width:950.532680px;}
.w0{width:956.000000px;}
.xd{left:0.000000px;}
.x9{left:5.467320px;}
.x0{left:57.797386px;}
.x5{left:87.914510px;}
.x4{left:90.726275px;}
.x6{left:110.127451px;}
.x2{left:112.470588px;}
.x10{left:116.032157px;}
.x11{left:126.998039px;}
.x12{left:141.150588px;}
.x1a{left:158.208627px;}
.x13{left:164.394510px;}
.x14{left:176.672549px;}
.x15{left:237.687843px;}
.x17{left:243.217647px;}
.x16{left:249.965882px;}
.x18{left:255.401961px;}
.x19{left:267.305098px;}
.xb{left:467.502745px;}
.x3{left:478.000312px;}
.x7{left:495.620392px;}
.xf{left:498.432157px;}
.x8{left:517.833333px;}
.x1b{left:527.861961px;}
.x1c{left:538.827843px;}
.xe{left:561.228235px;}
.x1{left:567.132941px;}
.xc{left:636.208627px;}
.xa{left:694.224706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls53{letter-spacing:-0.409611pt;}
.ls41{letter-spacing:-0.409131pt;}
.ls4a{letter-spacing:-0.306549pt;}
.ls47{letter-spacing:-0.212835pt;}
.ls4b{letter-spacing:-0.196057pt;}
.ls4f{letter-spacing:-0.195578pt;}
.ls51{letter-spacing:-0.191264pt;}
.ls4d{letter-spacing:-0.191024pt;}
.ls43{letter-spacing:-0.189106pt;}
.ls49{letter-spacing:-0.188627pt;}
.ls50{letter-spacing:-0.188387pt;}
.ls6e{letter-spacing:-0.167775pt;}
.ls69{letter-spacing:-0.165931pt;}
.ls4e{letter-spacing:-0.107616pt;}
.ls36{letter-spacing:-0.103062pt;}
.ls56{letter-spacing:-0.102822pt;}
.ls59{letter-spacing:-0.100665pt;}
.ls5a{letter-spacing:-0.098268pt;}
.ls35{letter-spacing:-0.095871pt;}
.ls6d{letter-spacing:-0.093714pt;}
.ls5b{letter-spacing:-0.091078pt;}
.ls16{letter-spacing:-0.088415pt;}
.ls5e{letter-spacing:-0.086284pt;}
.ls3{letter-spacing:-0.085526pt;}
.ls2d{letter-spacing:-0.083648pt;}
.ls6a{letter-spacing:-0.081491pt;}
.ls5f{letter-spacing:-0.079094pt;}
.ls34{letter-spacing:-0.076697pt;}
.ls72{letter-spacing:-0.074300pt;}
.ls7{letter-spacing:-0.073747pt;}
.ls33{letter-spacing:-0.072143pt;}
.ls4{letter-spacing:-0.071842pt;}
.ls61{letter-spacing:-0.069507pt;}
.ls3d{letter-spacing:-0.066870pt;}
.ls52{letter-spacing:-0.064713pt;}
.ls65{letter-spacing:-0.062077pt;}
.ls3b{letter-spacing:-0.059920pt;}
.ls6b{letter-spacing:-0.057523pt;}
.ls79{letter-spacing:-0.055126pt;}
.ls31{letter-spacing:-0.052729pt;}
.ls76{letter-spacing:-0.050572pt;}
.ls30{letter-spacing:-0.047936pt;}
.ls60{letter-spacing:-0.043142pt;}
.ls7b{letter-spacing:-0.040506pt;}
.ls7e{letter-spacing:-0.038349pt;}
.ls9{letter-spacing:-0.038144pt;}
.ls78{letter-spacing:-0.035952pt;}
.ls74{letter-spacing:-0.033555pt;}
.ls7d{letter-spacing:-0.031158pt;}
.lsd{letter-spacing:-0.029970pt;}
.ls7a{letter-spacing:-0.029001pt;}
.ls77{letter-spacing:-0.026365pt;}
.ls3e{letter-spacing:-0.024208pt;}
.ls73{letter-spacing:-0.021571pt;}
.ls7c{letter-spacing:-0.018935pt;}
.ls11{letter-spacing:-0.018703pt;}
.ls75{letter-spacing:-0.016778pt;}
.lse{letter-spacing:-0.016347pt;}
.ls23{letter-spacing:-0.015303pt;}
.ls7f{letter-spacing:-0.014381pt;}
.ls22{letter-spacing:-0.011902pt;}
.ls70{letter-spacing:-0.010243pt;}
.ls81{letter-spacing:-0.009587pt;}
.ls46{letter-spacing:-0.007430pt;}
.ls17{letter-spacing:-0.005271pt;}
.ls80{letter-spacing:-0.004794pt;}
.ls71{letter-spacing:-0.002636pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6f{letter-spacing:0.004794pt;}
.ls5{letter-spacing:0.006842pt;}
.ls57{letter-spacing:0.006951pt;}
.ls3a{letter-spacing:0.009587pt;}
.ls68{letter-spacing:0.011984pt;}
.ls15{letter-spacing:0.013432pt;}
.ls2f{letter-spacing:0.014797pt;}
.ls13{letter-spacing:0.015303pt;}
.lsc{letter-spacing:0.016347pt;}
.ls45{letter-spacing:0.016778pt;}
.ls1b{letter-spacing:0.018703pt;}
.lsa{letter-spacing:0.019072pt;}
.ls1f{letter-spacing:0.020573pt;}
.ls19{letter-spacing:0.022104pt;}
.ls0{letter-spacing:0.022493pt;}
.ls21{letter-spacing:0.023804pt;}
.lsf{letter-spacing:0.024521pt;}
.ls2b{letter-spacing:0.025504pt;}
.ls5c{letter-spacing:0.026365pt;}
.ls29{letter-spacing:0.027205pt;}
.ls12{letter-spacing:0.028735pt;}
.ls1c{letter-spacing:0.030605pt;}
.ls40{letter-spacing:0.031158pt;}
.ls1e{letter-spacing:0.032475pt;}
.ls1d{letter-spacing:0.034006pt;}
.ls2{letter-spacing:0.034108pt;}
.ls39{letter-spacing:0.035952pt;}
.ls2a{letter-spacing:0.037406pt;}
.ls6c{letter-spacing:0.038349pt;}
.ls18{letter-spacing:0.039107pt;}
.ls26{letter-spacing:0.042507pt;}
.ls44{letter-spacing:0.043142pt;}
.ls20{letter-spacing:0.044037pt;}
.ls2c{letter-spacing:0.045779pt;}
.ls27{letter-spacing:0.051179pt;}
.ls6{letter-spacing:0.051316pt;}
.ls10{letter-spacing:0.051766pt;}
.ls5d{letter-spacing:0.052729pt;}
.ls24{letter-spacing:0.054409pt;}
.ls2e{letter-spacing:0.054491pt;}
.ls4c{letter-spacing:0.055126pt;}
.ls3c{letter-spacing:0.057523pt;}
.ls1a{letter-spacing:0.057810pt;}
.ls67{letter-spacing:0.062077pt;}
.ls82{letter-spacing:0.064713pt;}
.ls66{letter-spacing:0.066870pt;}
.ls28{letter-spacing:0.068011pt;}
.lsb{letter-spacing:0.068114pt;}
.ls14{letter-spacing:0.071412pt;}
.ls32{letter-spacing:0.072143pt;}
.ls64{letter-spacing:0.074300pt;}
.ls25{letter-spacing:0.076513pt;}
.ls38{letter-spacing:0.076697pt;}
.ls62{letter-spacing:0.079094pt;}
.ls63{letter-spacing:0.081491pt;}
.ls37{letter-spacing:0.083648pt;}
.ls3f{letter-spacing:0.087722pt;}
.ls54{letter-spacing:0.100186pt;}
.ls58{letter-spacing:0.100665pt;}
.ls55{letter-spacing:0.100905pt;}
.ls8{letter-spacing:0.102427pt;}
.ls48{letter-spacing:0.102822pt;}
.ls42{letter-spacing:0.103062pt;}
.ws4e{word-spacing:-0.356882pt;}
.ws3b{word-spacing:-0.333153pt;}
.ws49{word-spacing:-0.321169pt;}
.ws44{word-spacing:-0.314219pt;}
.ws37{word-spacing:-0.311343pt;}
.ws31{word-spacing:-0.287375pt;}
.ws33{word-spacing:-0.273234pt;}
.ws30{word-spacing:-0.231769pt;}
.ws3f{word-spacing:-0.213314pt;}
.ws39{word-spacing:-0.191743pt;}
.ws42{word-spacing:-0.172569pt;}
.ws35{word-spacing:-0.171850pt;}
.ws4b{word-spacing:-0.170172pt;}
.ws26{word-spacing:-0.158428pt;}
.ws27{word-spacing:-0.153155pt;}
.ws28{word-spacing:-0.134220pt;}
.ws43{word-spacing:-0.131584pt;}
.ws41{word-spacing:-0.129426pt;}
.ws29{word-spacing:-0.126790pt;}
.ws45{word-spacing:-0.124633pt;}
.ws22{word-spacing:-0.122236pt;}
.ws48{word-spacing:-0.117443pt;}
.ws9{word-spacing:-0.117156pt;}
.ws4a{word-spacing:-0.112649pt;}
.ws2d{word-spacing:-0.107855pt;}
.ws1e{word-spacing:-0.106530pt;}
.ws36{word-spacing:-0.105219pt;}
.wse{word-spacing:-0.103533pt;}
.ws3c{word-spacing:-0.103062pt;}
.ws1c{word-spacing:-0.095871pt;}
.ws32{word-spacing:-0.093714pt;}
.ws4f{word-spacing:-0.088441pt;}
.ws2a{word-spacing:-0.086284pt;}
.ws53{word-spacing:-0.081941pt;}
.ws34{word-spacing:-0.081491pt;}
.wsd{word-spacing:-0.076287pt;}
.ws8{word-spacing:-0.070838pt;}
.wsa{word-spacing:-0.068114pt;}
.ws4c{word-spacing:-0.062077pt;}
.ws38{word-spacing:-0.060399pt;}
.ws2b{word-spacing:-0.059920pt;}
.ws52{word-spacing:-0.055126pt;}
.ws19{word-spacing:-0.052709pt;}
.ws18{word-spacing:-0.042507pt;}
.wsc{word-spacing:-0.035419pt;}
.ws17{word-spacing:-0.028735pt;}
.ws2f{word-spacing:-0.026365pt;}
.ws3a{word-spacing:-0.023728pt;}
.ws1a{word-spacing:-0.022104pt;}
.wsb{word-spacing:-0.021796pt;}
.ws16{word-spacing:-0.018703pt;}
.ws13{word-spacing:-0.015303pt;}
.ws7{word-spacing:-0.013623pt;}
.wsf{word-spacing:-0.013432pt;}
.ws1b{word-spacing:-0.010202pt;}
.ws15{word-spacing:-0.008501pt;}
.ws11{word-spacing:-0.006801pt;}
.ws14{word-spacing:-0.005271pt;}
.ws12{word-spacing:-0.003401pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.001870pt;}
.ws21{word-spacing:0.002636pt;}
.ws2c{word-spacing:0.009587pt;}
.ws0{word-spacing:0.011246pt;}
.ws1f{word-spacing:0.011621pt;}
.ws46{word-spacing:0.011984pt;}
.ws47{word-spacing:0.014381pt;}
.ws2e{word-spacing:0.016778pt;}
.ws40{word-spacing:0.018935pt;}
.ws23{word-spacing:0.021571pt;}
.ws24{word-spacing:0.026365pt;}
.ws3e{word-spacing:0.029001pt;}
.ws4d{word-spacing:0.031158pt;}
.ws1d{word-spacing:0.033555pt;}
.ws3d{word-spacing:0.035952pt;}
.ws20{word-spacing:0.037707pt;}
.ws50{word-spacing:0.043142pt;}
.ws5{word-spacing:0.044474pt;}
.ws25{word-spacing:0.045779pt;}
.ws2{word-spacing:0.061395pt;}
.ws54{word-spacing:0.103062pt;}
.ws51{word-spacing:0.117443pt;}
.ws4{word-spacing:0.123158pt;}
.ws58{word-spacing:0.126790pt;}
.ws3{word-spacing:0.136842pt;}
.ws6{word-spacing:0.141349pt;}
.ws55{word-spacing:0.172569pt;}
.ws62{word-spacing:34.930768pt;}
.ws61{word-spacing:47.460929pt;}
.ws59{word-spacing:52.784432pt;}
.ws56{word-spacing:52.796415pt;}
.ws5b{word-spacing:54.009189pt;}
.ws64{word-spacing:54.013983pt;}
.ws5e{word-spacing:54.016140pt;}
.ws66{word-spacing:54.018777pt;}
.ws5a{word-spacing:55.452055pt;}
.ws65{word-spacing:57.693051pt;}
.ws57{word-spacing:59.116981pt;}
.ws68{word-spacing:62.800363pt;}
.ws5f{word-spacing:63.229867pt;}
.ws67{word-spacing:64.274627pt;}
.ws63{word-spacing:64.451989pt;}
.ws5c{word-spacing:64.454146pt;}
.ws5d{word-spacing:65.890061pt;}
.ws60{word-spacing:73.667394pt;}
._1{margin-left:-0.870068pt;}
._0{width:0.945433pt;}
._23{width:5.432783pt;}
._24{width:6.424714pt;}
._1e{width:7.786346pt;}
._18{width:10.242338pt;}
._21{width:11.675876pt;}
._14{width:12.907508pt;}
._1b{width:15.570960pt;}
._1a{width:17.004961pt;}
._1d{width:18.231023pt;}
._20{width:24.013286pt;}
._16{width:27.449911pt;}
._11{width:35.367618pt;}
._10{width:41.082275pt;}
._1f{width:47.560113pt;}
._c{width:50.149892pt;}
._1c{width:51.317555pt;}
._22{width:52.790620pt;}
._19{width:53.977988pt;}
._17{width:55.451053pt;}
._6{width:58.301056pt;}
._b{width:59.464050pt;}
._15{width:63.211129pt;}
._8{width:64.529198pt;}
._a{width:66.063875pt;}
._3{width:68.229017pt;}
._13{width:69.632141pt;}
._4{width:71.517367pt;}
._7{width:72.952408pt;}
._12{width:74.728408pt;}
._d{width:78.510638pt;}
._e{width:80.313789pt;}
._2{width:81.928210pt;}
._f{width:86.220578pt;}
._9{width:90.948219pt;}
._5{width:95.027712pt;}
.fsa{font-size:15.364017pt;}
.fs7{font-size:17.002845pt;}
.fs8{font-size:23.967866pt;}
.fs6{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs5{font-size:40.970711pt;}
.fs9{font-size:47.730879pt;}
.fsb{font-size:51.213389pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:68.216234pt;}
.y30{bottom:-0.080000pt;}
.y2f{bottom:16.560000pt;}
.y14{bottom:24.000000pt;}
.y2e{bottom:24.080800pt;}
.y2d{bottom:31.760533pt;}
.y32{bottom:35.600000pt;}
.y2c{bottom:39.360800pt;}
.y31{bottom:46.480000pt;}
.y2b{bottom:47.040667pt;}
.y2a{bottom:54.640800pt;}
.y29{bottom:62.320667pt;}
.y28{bottom:70.000400pt;}
.y27{bottom:77.600667pt;}
.y26{bottom:85.280400pt;}
.y25{bottom:92.880667pt;}
.y24{bottom:100.560400pt;}
.y23{bottom:108.240267pt;}
.y22{bottom:115.840533pt;}
.y21{bottom:123.520267pt;}
.y20{bottom:131.120533pt;}
.y1f{bottom:138.800267pt;}
.y0{bottom:144.000000pt;}
.y1e{bottom:146.480133pt;}
.y1d{bottom:154.080267pt;}
.y1c{bottom:161.760133pt;}
.yf{bottom:166.720000pt;}
.y13{bottom:168.480000pt;}
.y1b{bottom:169.360267pt;}
.y1a{bottom:177.040133pt;}
.ye{bottom:184.000133pt;}
.y19{bottom:184.640400pt;}
.y12{bottom:185.760000pt;}
.y7f{bottom:188.480133pt;}
.y18{bottom:192.320133pt;}
.y7e{bottom:199.360133pt;}
.y17{bottom:200.000000pt;}
.yd{bottom:201.360133pt;}
.y11{bottom:203.200133pt;}
.y16{bottom:208.560000pt;}
.y7d{bottom:210.080133pt;}
.y15{bottom:218.320133pt;}
.yc{bottom:218.720133pt;}
.y10{bottom:220.560000pt;}
.y7c{bottom:220.800133pt;}
.y7b{bottom:231.520000pt;}
.yb{bottom:235.840133pt;}
.y7a{bottom:242.240000pt;}
.y79{bottom:252.800000pt;}
.y78{bottom:263.680000pt;}
.y77{bottom:274.400000pt;}
.y75{bottom:274.400133pt;}
.y76{bottom:278.400000pt;}
.y73{bottom:285.120133pt;}
.y74{bottom:289.120133pt;}
.y72{bottom:295.840133pt;}
.y70{bottom:295.840667pt;}
.y71{bottom:299.840133pt;}
.y6f{bottom:306.400667pt;}
.y6e{bottom:317.280667pt;}
.ya5{bottom:319.040133pt;}
.y6d{bottom:328.000667pt;}
.ya4{bottom:333.520133pt;}
.y6c{bottom:338.800133pt;}
.ya3{bottom:348.080133pt;}
.y6b{bottom:349.520133pt;}
.y6a{bottom:360.240133pt;}
.ya2{bottom:362.480000pt;}
.y69{bottom:370.960133pt;}
.ya1{bottom:376.960133pt;}
.ya{bottom:379.840133pt;}
.y68{bottom:381.680000pt;}
.ya0{bottom:391.520000pt;}
.y67{bottom:392.400000pt;}
.y9{bottom:395.120000pt;}
.y66{bottom:402.960000pt;}
.y9f{bottom:406.080000pt;}
.y8{bottom:410.480133pt;}
.y65{bottom:413.840000pt;}
.y9e{bottom:420.560000pt;}
.y64{bottom:424.560000pt;}
.y7{bottom:425.760000pt;}
.y9d{bottom:435.120000pt;}
.y63{bottom:435.280000pt;}
.y6{bottom:443.200000pt;}
.y62{bottom:446.000000pt;}
.y9c{bottom:449.680000pt;}
.y61{bottom:456.719867pt;}
.y9b{bottom:464.160000pt;}
.y60{bottom:467.439867pt;}
.y5{bottom:471.280000pt;}
.y5f{bottom:478.159867pt;}
.y9a{bottom:478.720000pt;}
.y5e{bottom:488.879725pt;}
.y99{bottom:493.280000pt;}
.y5d{bottom:499.599733pt;}
.y98{bottom:507.760000pt;}
.y5c{bottom:510.159733pt;}
.y5b{bottom:521.039733pt;}
.y97{bottom:522.320000pt;}
.y5a{bottom:531.759733pt;}
.y96{bottom:536.880000pt;}
.y59{bottom:542.479733pt;}
.y95{bottom:551.360000pt;}
.y58{bottom:553.280259pt;}
.y57{bottom:564.000267pt;}
.y94{bottom:565.920000pt;}
.y56{bottom:574.720125pt;}
.y93{bottom:580.480000pt;}
.y55{bottom:585.440133pt;}
.y92{bottom:594.960000pt;}
.y54{bottom:596.160133pt;}
.y53{bottom:606.880000pt;}
.y91{bottom:609.520000pt;}
.y52{bottom:617.600000pt;}
.y90{bottom:624.080000pt;}
.y51{bottom:628.160000pt;}
.y8f{bottom:638.560000pt;}
.y50{bottom:639.840000pt;}
.y8e{bottom:653.120000pt;}
.y4f{bottom:654.320667pt;}
.y4e{bottom:665.040533pt;}
.y8d{bottom:667.680000pt;}
.y4d{bottom:675.840133pt;}
.y8c{bottom:682.160000pt;}
.y4c{bottom:686.560000pt;}
.y8b{bottom:696.720000pt;}
.y4b{bottom:697.280000pt;}
.y4a{bottom:707.840000pt;}
.y49{bottom:707.841067pt;}
.y8a{bottom:711.280000pt;}
.y48{bottom:718.721200pt;}
.y89{bottom:725.760133pt;}
.y47{bottom:738.782925pt;}
.y88{bottom:740.320000pt;}
.y46{bottom:749.502933pt;}
.y87{bottom:754.880000pt;}
.y45{bottom:761.601067pt;}
.y86{bottom:769.360000pt;}
.y44{bottom:772.320933pt;}
.y43{bottom:783.040933pt;}
.y85{bottom:783.920000pt;}
.y42{bottom:793.760933pt;}
.y84{bottom:798.480000pt;}
.y41{bottom:804.480800pt;}
.y83{bottom:812.960000pt;}
.y40{bottom:815.200800pt;}
.y3f{bottom:825.920659pt;}
.y82{bottom:827.600000pt;}
.y3e{bottom:836.640667pt;}
.y81{bottom:838.320000pt;}
.y3d{bottom:847.360651pt;}
.y3c{bottom:858.080659pt;}
.y3b{bottom:868.800667pt;}
.y33{bottom:872.880000pt;}
.y3a{bottom:879.520565pt;}
.y39{bottom:890.320133pt;}
.y38{bottom:901.040000pt;}
.y35{bottom:906.000000pt;}
.y37{bottom:911.760048pt;}
.y4{bottom:915.280667pt;}
.y36{bottom:922.320000pt;}
.y3{bottom:931.920533pt;}
.y2{bottom:947.760000pt;}
.y80{bottom:948.000000pt;}
.y34{bottom:948.160000pt;}
.y1{bottom:964.480000pt;}
.hf{height:6.160000pt;}
.h15{height:10.667789pt;}
.he{height:12.378536pt;}
.h13{height:16.243847pt;}
.h10{height:16.641751pt;}
.h18{height:17.226904pt;}
.h17{height:17.449262pt;}
.h11{height:19.582720pt;}
.hb{height:19.768968pt;}
.hd{height:19.835486pt;}
.ha{height:21.335578pt;}
.h8{height:22.370849pt;}
.h4{height:22.801461pt;}
.h3{height:23.753610pt;}
.h14{height:24.588828pt;}
.h7{height:24.822690pt;}
.h2{height:26.944644pt;}
.h9{height:29.607741pt;}
.h12{height:34.749385pt;}
.h16{height:37.284748pt;}
.h6{height:44.171548pt;}
.h5{height:49.030418pt;}
.h1{height:868.000000pt;}
.hc{height:948.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:6.080000pt;}
.w1{width:766.000000pt;}
.w2{width:811.333333pt;}
.w0{width:816.000000pt;}
.xd{left:0.000000pt;}
.x9{left:4.666667pt;}
.x0{left:49.333333pt;}
.x5{left:75.040000pt;}
.x4{left:77.440000pt;}
.x6{left:94.000000pt;}
.x2{left:96.000000pt;}
.x10{left:99.040000pt;}
.x11{left:108.400000pt;}
.x12{left:120.480000pt;}
.x1a{left:135.040000pt;}
.x13{left:140.320000pt;}
.x14{left:150.800000pt;}
.x15{left:202.880000pt;}
.x17{left:207.600000pt;}
.x16{left:213.360000pt;}
.x18{left:218.000000pt;}
.x19{left:228.160000pt;}
.xb{left:399.040000pt;}
.x3{left:408.000267pt;}
.x7{left:423.040000pt;}
.xf{left:425.440000pt;}
.x8{left:442.000000pt;}
.x1b{left:450.560000pt;}
.x1c{left:459.920000pt;}
.xe{left:479.040000pt;}
.x1{left:484.080000pt;}
.xc{left:543.040000pt;}
.xa{left:592.560000pt;}
}
